// Code generated by running "go generate" in golang.org/x/text. DO NOT EDIT.

package main

import (
	"golang.org/x/text/language"
	"golang.org/x/text/message"
	"golang.org/x/text/message/catalog"
)

type dictionary struct {
	index []uint32
	data  string
}

func (d *dictionary) Lookup(key string) (data string, ok bool) {
	p := messageKeyToIndex[key]
	start, end := d.index[p], d.index[p+1]
	if start == end {
		return "", false
	}
	return d.data[start:end], true
}

func init() {
	dict := map[string]catalog.Dictionary{
		"ar":    &dictionary{index: arIndex, data: arData},
		"bn":    &dictionary{index: bnIndex, data: bnData},
		"br":    &dictionary{index: brIndex, data: brData},
		"ca":    &dictionary{index: caIndex, data: caData},
		"en":    &dictionary{index: enIndex, data: enData},
		"en_GB": &dictionary{index: en_GBIndex, data: en_GBData},
		"en_US": &dictionary{index: en_USIndex, data: en_USData},
		"es":    &dictionary{index: esIndex, data: esData},
		"es_ES": &dictionary{index: es_ESIndex, data: es_ESData},
		"eu":    &dictionary{index: euIndex, data: euData},
		"fa_IR": &dictionary{index: fa_IRIndex, data: fa_IRData},
		"fr":    &dictionary{index: frIndex, data: frData},
		"he":    &dictionary{index: heIndex, data: heData},
		"hu":    &dictionary{index: huIndex, data: huData},
		"it":    &dictionary{index: itIndex, data: itData},
		"lt":    &dictionary{index: ltIndex, data: ltData},
		"nl":    &dictionary{index: nlIndex, data: nlData},
		"pl":    &dictionary{index: plIndex, data: plData},
		"pt_BR": &dictionary{index: pt_BRIndex, data: pt_BRData},
		"pt_PT": &dictionary{index: pt_PTIndex, data: pt_PTData},
		"ro":    &dictionary{index: roIndex, data: roData},
		"ru":    &dictionary{index: ruIndex, data: ruData},
		"sk":    &dictionary{index: skIndex, data: skData},
		"sv":    &dictionary{index: svIndex, data: svData},
		"tr":    &dictionary{index: trIndex, data: trData},
		"ug":    &dictionary{index: ugIndex, data: ugData},
		"zh":    &dictionary{index: zhIndex, data: zhData},
		"zh_TW": &dictionary{index: zh_TWIndex, data: zh_TWData},
	}
	fallback := language.MustParse("en-US")
	cat, err := catalog.NewFromMap(dict, catalog.Fallback(fallback))
	if err != nil {
		panic(err)
	}
	message.DefaultCatalog = cat
}

var messageKeyToIndex = map[string]int{
	"%[1]s is an easy, fast, and secure VPN service from %[2]s. %[1]s does not require a user account, keep logs, or track you in any way.\n\t    \nThis service is paid for entirely by donations from users like you. Please donate at %[3]s.\n\t\t\nBy using this application, you agree to the Terms of Service available at %[4]s. This service is provided as-is, without any warranty, and is intended for people who work to make the world a better place.\n\n\n%[1]v version: %[5]s": 3,
	"%s blocking internet": 25,
	"%s off":               20,
	"%s on":                19,
	"About":                4,
	"About...":             15,
	"An error has ocurred initializing the VPN: %v": 0,
	"Can't connect to %s: %v":                       8,
	"Cancel":                                        21,
	"Checking status...":                            10,
	"Connecting to %s":                              22,
	"Could not find a polkit authentication agent. Please run one and try again.": 6,
	"Donate":                       2,
	"Donate...":                    14,
	"Error starting VPN":           9,
	"Help...":                      13,
	"Initialization error":         5,
	"Missing authentication agent": 7,
	"Quit":                         16,
	"Reconnect":                    24,
	"Route traffic through:":       17,
	"Stopping %s":                  23,
	"The %s service is expensive to run. Because we don't want to store personal information about you, there are no accounts or billing for this service. But if you want the service to continue, donate at least $5 each month.\n\t\nDo you want to donate now?": 1,
	"Turn off":          12,
	"Turn on":           11,
	"Use %s %v gateway": 18,
}

var arIndex = []uint32{ // 27 elements
	0x00000000, 0x00000036, 0x0000018e, 0x0000019b,
	0x00000457, 0x00000469, 0x00000480, 0x000004f4,
	0x00000524, 0x0000055d, 0x0000057f, 0x000005a8,
	0x000005b3, 0x000005be, 0x000005d2, 0x000005de,
	0x000005f3, 0x000005fc, 0x0000061c, 0x0000063e,
	0x0000064d, 0x00000661, 0x0000066d, 0x0000069a,
	0x000006b2, 0x000006cc, 0x000006ec,
} // Size: 132 bytes

const arData string = "" + // Size: 1772 bytes
	"\x02حدث خطأ أثناء بدء اتصال VPN: %[1]v\x02خدمة %[1]s مكلفة التشغيل. لا ي" +
	"وجد حسابات أوفواتير لهذه الخدمة لأننا لا نريد أن نخزن معلومات شخصية عنك" +
	". و لكن اذا أردت لهذه الخدمة أن تستمر، قم بالتبرع على الأقل ب 5$ كل شهر." +
	"\x0a\x09\x0aهل تريد التبرع الآن؟\x02تبرَّع\x02%[1]s عبارة عن خدمة VPN سه" +
	"لة وسريعة وآمنة من %[2]s. %[1]s لا يحتاج إلى حساب مستخدم أويحتفظ بسجلات" +
	" أويراقبك بأى طريقة.\x0a\x09    \x0aهذه الخدمة يتم تغطية تكاليفها بالكام" +
	"ل عن طريق التبرعات من مستخدمين مثلك. من فضلك تبرع على %[3]s.\x0a\x09" +
	"\x09\x0aباستخدامك لهذا التطبيق، انت توافق على شروط الخدمة المتاحة على %[" +
	"4]s. هذه الخدمة مقدمة كما هى، بدون أى ضمانات، و هى موجهة للأشخاص الذين ي" +
	"عملون لجعل هذا العالم مكانا أفضل.\x0a\x0a\x0a%[1]v version: %[5]s\x02عن" +
	" الخدمة\x02خطأ فى البدء\x02لم يجد البرنامج أداة الدخول (polkit). من فضلك" +
	" شغل واحدة وحاول ثانية.\x02أداة الدخول للحساب مفقودة\x02لا يمكن الاتصال " +
	"ببرنامج %[1]s: %[2]v\x02حدث خطأ فى تشغيل VPN\x02جارى التحقق من الوضع..." +
	"\x02تشغيل\x02إغلاق\x02المساعدة...\x02تبرع...\x02عن الخدمة...\x02خروج\x02" +
	"مرور التواصل عبر:\x02استخدم مدخل %[1]s %[2]v\x02%[1]s يعمل\x02%[1]s لا " +
	"يعمل\x02إلغاء \x02جارى الإتصال ببرنامج %[1]s\x02ينم ايقاف %[1]s\x02إعاد" +
	"ة الاتصال\x02%[1]s يحجب الإنترنت"

var bnIndex = []uint32{ // 27 elements
	0x00000000, 0x00000065, 0x000002d3, 0x000002e6,
	0x0000080e, 0x00000827, 0x0000084a, 0x0000093e,
	0x0000098c, 0x000009df, 0x00000a2f, 0x00000a76,
	0x00000a8a, 0x00000a9e, 0x00000ab7, 0x00000acd,
	0x00000ae9, 0x00000af6, 0x00000b47, 0x00000b8c,
	0x00000b9f, 0x00000bb2, 0x00000bc2, 0x00000c02,
	0x00000c25, 0x00000c41, 0x00000c89,
} // Size: 132 bytes

const bnData string = "" + // Size: 3209 bytes
	"\x02VPN আরম্ভ করার সময় একটি ত্রুটি ঘটেছে: %[1]v\x02%[1]s পরিষেবা চালানো" +
	" বেশ ব্যয়বহুল। কারণ আমরা আপনার ব্যক্তিগত তথ্য সংরক্ষণ করতে চাই না, এই প" +
	"রিষেবাটির জন্য কোনো অ্যাকাউন্ট বা বিলিং নেই। কিন্তু আপনি যদি পরিষেবা চ" +
	"ালিয়ে যেতে চান তবে প্রতি মাসে কমপক্ষে $ 5 দান করুন।\x0a\x09\x0a আপনি " +
	"কি এখন দান করতে চান?\x02অনুদান\x02%[1]s ভিপিএন পরিষেবা %[2]s থেকে সহজ," +
	" দ্রুত এবং নিরাপদ । %[1]s ব্যবহারকারীর কোন অ্যাকাউন্টের প্রয়োজন নেই। লগ" +
	" রাখা অথবা যে কোনও উপায়ে আপনাকে ট্র্যাক করা হয় না। \x0a\x0aএই পরিষেবাটি" +
	" সম্পূর্ণরূপে আপনার মতো ব্যবহারকারীদের অনুদানে পরিচালিত হয়। অনুগ্রহ করে " +
	"দান করুন %[3]s\x0a\x0a এই অ্যাপ্লিকেশন ব্যবহার করে, আপনি %[4]s এ উপলব্" +
	"ধ পরিষেবার শর্তাদির সাথে সম্মত হয়েছেন। এই পরিষেবাটি যেমনটি প্রদান করা " +
	"হয়েছে, তাছাড়া কোনও ওয়্যারেন্টি নেই এবং এটি এমন লোকদের জন্য তৈরি করা " +
	"হয়েছে যারা পৃথিবীকে আরও সুন্দর করার জন্য কাজ করছে।\x0a\x0a\x0a %[1]v " +
	"সংস্করণ: %[5]s\x02সম্পর্কে\x02সূচনা ত্রুটি\x02পোলকিট প্রমাণীকরণ এজেন্ট" +
	" খুঁজে পাওয়া যায়নি. অনুগ্রহ করে একটি চালান এবং আবার চেষ্টা করুন ।\x02প" +
	"্রমাণীকরণ এজেন্ট অনুপস্থিত\x02\u00a0%[1]s: %[2]v সাথে সংযোগ করতে পারবে" +
	"ন না\x02ভিপিএন চালু করতে ত্রুটি হয়েছে\x02অবস্থা পরিক্ষা করা হচ্ছে ..." +
	"\x02চালু কর\x02বন্ধ কর\x02সাহায্য...\x02অনুদান...\x02সম্পর্কে...\x02বন্ধ" +
	"\x02ট্রাফিক যে মাধ্যমে চলাচল করবে:\x02%[1]s %[2]v গেটওয়ে ব্যবহার করুন" +
	"\x02%[1]s চালু\x02%[1]s বন্ধ\x02বাতিল\x02%[1]s এর সাথে সংযুক্ত হচ্ছে\x02" +
	"%[1]s বন্ধ হচ্ছে\x02পুনঃসংযোগ\x02%[1]s ইন্টারনেট প্রতিরোধ করছে"

var brIndex = []uint32{ // 27 elements
	0x00000000, 0x00000037, 0x00000178, 0x00000187,
	0x000003b0, 0x000003bb, 0x000003cd, 0x0000042b,
	0x0000044a, 0x00000472, 0x0000048d, 0x000004a7,
	0x000004b0, 0x000004b8, 0x000004c4, 0x000004d6,
	0x000004e4, 0x000004ec, 0x00000502, 0x00000521,
	0x0000052f, 0x0000053c, 0x00000544, 0x0000055a,
	0x00000569, 0x00000574, 0x00000590,
} // Size: 132 bytes

const brData string = "" + // Size: 1424 bytes
	"\x02Ur fazi a zo c'hoarvezet en ur zeraouiñ ar VPN: %[1]v\x02Servij %[1]" +
	"s a zo ker-ruz da lakaat da vont en-dro. Dre ma ne fell ket deomp mirout" +
	" titour personel ebet war ho penn, n'eus kont ebet fakturadur ebet evit " +
	"ar servij-mañ. Met ma fellfe deoc'h e talc'hfe da vont war-raok ar raktr" +
	"es-mañ, roit deomp $5 da vihanañ pep miz.\x0a\x09\x0aHa fellout a ra deo" +
	"c'h reiñ arc'hant bremañ?\x02Reiñ arc'hant\x02%[1]s a zo ur servij VPN a" +
	"es, fonnus, ha sur anezhañ graet gant %[2]s. %[1]s na c'houlenn ket ur g" +
	"ont implijer, ne vir ket kennebeut war kavlec'hioù, ha ne heul ket ac'ha" +
	"noc'h e nep doare.\x0a\x09    \x0aAr servij-mañ a zo paeet en un doare h" +
	"ollek gant implijerien egiztoc’h. Roit arc'hant mar plij amañ: %[3]s." +
	"\x0a\x09\x09\x0aEn ur implijout an arload-mañ, ec'h asantit d'an Termeno" +
	"ù Implij hegerz amañ: %[4]s. Ar servij-mañ a vez pourvezet evel m'emañ," +
	" hep tamm gwarantiz ebet, ha graet evit an dud hag a labour evit gwellaa" +
	"t hon flanedenn.\x0a\x0a%[1]v stumm: %[5]s\x02Diwar-benn\x02Fazi deraoue" +
	"kadur\x02N'heller ket kavout ur gwazour anaout polkit. Lakait unan da vo" +
	"nt ha klaskit en-dro mar plij.\x02Mankout a ra ur gwazour anaout\x02N'he" +
	"ller ket kevreañ ouzh %[1]s: %[2]v\x02Fazi en ur loc'hañ ar VPN\x02O wir" +
	"iañ ar statudoù...\x02Enaouiñ\x02Lazhañ\x02Skoazell...\x02Reiñ arc'hant." +
	"..\x02Diwar-benn...\x02Kuitaat\x02Tremenerezh hent dre:\x02Implijout %[1" +
	"]s %[2]v treuzell\x02%[1]s enaouet\x02%[1]s lazhet\x02Nullañ\x02O kevrea" +
	"ñ ouzh %[1]s\x02O paouez %[1]s\x02Adkevreañ\x02%[1]s a stank ar genroue" +
	"dad"

var caIndex = []uint32{ // 27 elements
	0x00000000, 0x00000035, 0x00000140, 0x0000014a,
	0x00000364, 0x0000036c, 0x00000384, 0x000003dd,
	0x000003fc, 0x00000423, 0x0000043b, 0x00000459,
	0x00000460, 0x0000046a, 0x00000473, 0x00000480,
	0x0000048b, 0x00000494, 0x000004ae, 0x000004d9,
	0x000004f0, 0x0000050a, 0x00000515, 0x00000528,
	0x00000536, 0x00000548, 0x00000568,
} // Size: 132 bytes

const caData string = "" + // Size: 1384 bytes
	"\x02S'ha produït un error en inicialitzar el VPN: %[1]v\x02El servei %[1" +
	"]s és car de mantenir. Com que no volem emmagatzemar informació personal" +
	" dels usuaris, no hi ha comptes ni sistema de facturació en aquest serve" +
	"i. Però si voleu que el servei continuï, podeu donar almenys 5 USD al me" +
	"s.\x0a\x09\x0aVoleu fer una donació ara?\x02Donacions\x02%[1]s és un ser" +
	"vei de VPN fàcil, ràpid i segur de %[2]s. %[1]s no requereix cap compte " +
	"d'usuari, no manté registres, ni us fa cap mena de seguiment.\x09 Aquest" +
	" servei es paga completament mitjançant donacions d'usuaris com vós. Si " +
	"us plau, feu una donació fent un ingrès a %[3]s.\x09\x09Si utilitzeu aqu" +
	"esta aplicació, esteu acceptant els Termes del Servei disponibles a %[4]" +
	"s. Aquest servei es proveeix tal com és, sense cap garantia, i està dest" +
	"inat a persones que treballen per fer del món un lloc millor. \x09Versió" +
	" de %[1]v: %[5]s \x02Quant a\x02Error d'inicialització\x02No s'ha trobat" +
	" cap agent d'autenticació de polkit. Executeu-ne un i torneu-ho a provar" +
	".\x02Falta un agent d'autenticació\x02No s'ha pogut connectar a %[1]s: %" +
	"[2]v\x02Error en iniciar la VPN\x02S'està comprovant l'estat...\x02Activ" +
	"a\x02Desactiva\x02Ajuda...\x02Donacions...\x02Quant a...\x02Abandona\x02" +
	"Encamina el trànsit per:\x02Utilitza la pasarel·la de %[1]s de %[2]v " +
	"\x02%[1]s està connectada\x02%[1]s està desconnectada\x02Cancel·la\x02Co" +
	"nnectant a %[1]s\x02Aturant %[1]s\x02Torna a connectar\x02%[1]s està blo" +
	"quejant internet"

var enIndex = []uint32{ // 27 elements
	0x00000000, 0x00000031, 0x0000012f, 0x00000136,
	0x00000305, 0x0000030b, 0x00000320, 0x0000036c,
	0x00000389, 0x000003a7, 0x000003ba, 0x000003cd,
	0x000003d5, 0x000003de, 0x000003e6, 0x000003f0,
	0x000003f9, 0x000003fe, 0x00000415, 0x0000042d,
	0x00000436, 0x00000440, 0x00000447, 0x0000045b,
	0x0000046a, 0x00000474, 0x0000048c,
} // Size: 132 bytes

const enData string = "" + // Size: 1164 bytes
	"\x02An error has ocurred initializing the VPN: %[1]v\x02The %[1]s servic" +
	"e is expensive to run. Because we don't want to store personal informati" +
	"on about you, there are no accounts or billing for this service. But if " +
	"you want the service to continue, donate at least $5 each month.\x0a\x09" +
	"\x0aDo you want to donate now?\x02Donate\x02%[1]s is an easy, fast, and " +
	"secure VPN service from %[2]s. %[1]s does not require a user account, ke" +
	"ep logs, or track you in any way.\x0a\x09    \x0aThis service is paid fo" +
	"r entirely by donations from users like you. Please donate at %[3]s.\x0a" +
	"\x09\x09\x0aBy using this application, you agree to the Terms of Service" +
	" available at %[4]s. This service is provided as-is, without any warrant" +
	"y, and is intended for people who work to make the world a better place." +
	"\x0a\x0a\x0a%[1]v version: %[5]s\x02About\x02Initialization error\x02Cou" +
	"ld not find a polkit authentication agent. Please run one and try again." +
	"\x02Missing authentication agent\x02Can't connect to %[1]s: %[2]v\x02Err" +
	"or starting VPN\x02Checking status...\x02Turn on\x02Turn off\x02Help..." +
	"\x02Donate...\x02About...\x02Quit\x02Route traffic through:\x02Use %[1]s" +
	" %[2]v gateway\x02%[1]s on\x02%[1]s off\x02Cancel\x02Connecting to %[1]s" +
	"\x02Stopping %[1]s\x02Reconnect\x02%[1]s blocking internet"

var en_GBIndex = []uint32{ // 27 elements
	0x00000000, 0x00000031, 0x00000130, 0x00000137,
	0x00000306, 0x0000030c, 0x00000321, 0x0000036d,
	0x0000038a, 0x000003a8, 0x000003bb, 0x000003ce,
	0x000003d6, 0x000003df, 0x000003e7, 0x000003f1,
	0x000003fa, 0x000003ff, 0x00000416, 0x0000042e,
	0x00000437, 0x00000441, 0x00000448, 0x0000045c,
	0x0000046b, 0x00000475, 0x0000048d,
} // Size: 132 bytes

const en_GBData string = "" + // Size: 1165 bytes
	"\x02An error has ocurred initializing the VPN: %[1]v\x02The %[1]s servic" +
	"e is expensive to run. Because we don't want to store personal informati" +
	"on about you, there are no accounts or billing for this service. But if " +
	"you want the service to continue, donate at least 4£ each month.\x0a\x09" +
	"\x0aDo you want to donate now?\x02Donate\x02%[1]s is an easy, fast, and " +
	"secure VPN service from %[2]s. %[1]s does not require a user account, ke" +
	"ep logs, or track you in any way.\x0a\x09    \x0aThis service is paid fo" +
	"r entirely by donations from users like you. Please donate at %[3]s.\x0a" +
	"\x09\x09\x0aBy using this application, you agree to the Terms of Service" +
	" available at %[4]s. This service is provided as-is, without any warrant" +
	"y, and is intended for people who work to make the world a better place." +
	"\x0a\x0a\x0a%[1]v version: %[5]s\x02About\x02Initialisation error\x02Cou" +
	"ld not find a Polkit authentication agent. Please run one and try again." +
	"\x02Missing authentication agent\x02Can't connect to %[1]s: %[2]v\x02Err" +
	"or starting VPN\x02Checking status...\x02Turn on\x02Turn off\x02Help..." +
	"\x02Donate...\x02About...\x02Quit\x02Route traffic through:\x02Use %[1]s" +
	" %[2]v gateway\x02%[1]s on\x02%[1]s off\x02Cancel\x02Connecting to %[1]s" +
	"\x02Stopping %[1]s\x02Reconnect\x02%[1]s blocking Internet"

var en_USIndex = []uint32{ // 27 elements
	0x00000000, 0x00000031, 0x0000012f, 0x00000136,
	0x00000305, 0x0000030b, 0x00000320, 0x0000036c,
	0x00000389, 0x000003a7, 0x000003ba, 0x000003cd,
	0x000003d5, 0x000003de, 0x000003e6, 0x000003f0,
	0x000003f9, 0x000003fe, 0x00000415, 0x0000042d,
	0x00000436, 0x00000440, 0x00000447, 0x0000045b,
	0x0000046a, 0x00000474, 0x0000048c,
} // Size: 132 bytes

const en_USData string = "" + // Size: 1164 bytes
	"\x02An error has ocurred initializing the VPN: %[1]v\x02The %[1]s servic" +
	"e is expensive to run. Because we don't want to store personal informati" +
	"on about you, there are no accounts or billing for this service. But if " +
	"you want the service to continue, donate at least $5 each month.\x0a\x09" +
	"\x0aDo you want to donate now?\x02Donate\x02%[1]s is an easy, fast, and " +
	"secure VPN service from %[2]s. %[1]s does not require a user account, ke" +
	"ep logs, or track you in any way.\x0a\x09    \x0aThis service is paid fo" +
	"r entirely by donations from users like you. Please donate at %[3]s.\x0a" +
	"\x09\x09\x0aBy using this application, you agree to the Terms of Service" +
	" available at %[4]s. This service is provided as-is, without any warrant" +
	"y, and is intended for people who work to make the world a better place." +
	"\x0a\x0a\x0a%[1]v version: %[5]s\x02About\x02Initialization error\x02Cou" +
	"ld not find a polkit authentication agent. Please run one and try again." +
	"\x02Missing authentication agent\x02Can't connect to %[1]s: %[2]v\x02Err" +
	"or starting VPN\x02Checking status...\x02Turn on\x02Turn off\x02Help..." +
	"\x02Donate...\x02About...\x02Quit\x02Route traffic through:\x02Use %[1]s" +
	" %[2]v gateway\x02%[1]s on\x02%[1]s off\x02Cancel\x02Connecting to %[1]s" +
	"\x02Stopping %[1]s\x02Reconnect\x02%[1]s blocking internet"

var esIndex = []uint32{ // 27 elements
	0x00000000, 0x0000002e, 0x00000158, 0x0000015d,
	0x0000036d, 0x00000377, 0x00000390, 0x000003f7,
	0x00000419, 0x0000043c, 0x00000454, 0x0000046d,
	0x00000476, 0x0000047d, 0x00000486, 0x0000048e,
	0x0000049b, 0x000004a2, 0x000004c1, 0x000004e1,
	0x000004f1, 0x000004ff, 0x00000508, 0x0000051b,
	0x00000532, 0x00000544, 0x0000055e,
} // Size: 132 bytes

const esData string = "" + // Size: 1374 bytes
	"\x02Ha ocurrido un error al iniciar la VPN: %[1]v\x02El servicio %[1]s e" +
	"s costoso de mantener. Debido a que no queremos almacenar información pe" +
	"rsonal sobre los usuarios, no hay cuentas ni sistema de facturación en e" +
	"ste servicio. Pero si deseas que el servicio continúe, puedes donar al m" +
	"enos 5 USD al mes.\x0a\x09\x0a¿Quieres realizar la donación ahora?\x02Do" +
	"na\x02%[1]s es un servicio de VPN fácil, rápido, y seguro de %[2]s. %[1]" +
	"s no requiere una cuenta de usuario, no mantiene registros, ni te rastre" +
	"a de ninguna manera.\x0a\x09    \x0aEste servicio se paga en su totalida" +
	"d por donaciones de usuarios como tú. Por favor dona ingresando a %[3]s." +
	"\x0a\x09\x09\x0aAl usar esta aplicación, acuerdas con los Términos del S" +
	"ervicio disponibles en %[4]s. Este servicio se provee como viene, sin ga" +
	"rantía alguna, y está destinado a gente que trabaja para hacer del mundo" +
	" un lugar mejor.\x0a\x0a\x0aVersión de %[1]v: %[5]s\x02Acerca de\x02Erro" +
	"r de inicialización\x02No se pudo encontrar ningún agente de autenticaci" +
	"on de polkit. Por favor lanza uno y prueba de nuevo.\x02Falta un agente " +
	"de autenticación\x02No puedo conectar con %[1]s: %[2]v\x02Error al inici" +
	"ar la VPN\x02Comprobando el estado...\x02Encender\x02Apagar\x02Ayuda..." +
	"\x02Dona...\x02Acerca de...\x02Cerrar\x02Enrutar tráfico a través de:" +
	"\x02Usa la salida de %[1]s de %[2]v\x02%[1]s encendida\x02%[1]s apagada" +
	"\x02Cancelar\x02Conectando a %[1]s\x02Desconectando de %[1]s\x02Volver a" +
	" conectar\x02%[1]s bloqueando internet"

var es_ESIndex = []uint32{ // 27 elements
	0x00000000, 0x00000031, 0x0000011d, 0x00000123,
	0x00000344, 0x0000034e, 0x00000367, 0x000003c8,
	0x000003e7, 0x0000040b, 0x0000041f, 0x00000435,
	0x0000043d, 0x00000448, 0x00000451, 0x0000045a,
	0x00000467, 0x0000046d, 0x0000048c, 0x000004ac,
	0x000004bb, 0x000004cd, 0x000004d6, 0x000004e9,
	0x000004fa, 0x00000505, 0x0000051f,
} // Size: 132 bytes

const es_ESData string = "" + // Size: 1311 bytes
	"\x02Ha ocurrido un error inicializando la VPN: %[1]v\x02Correr el servic" +
	"io %[1]s es caro. Porque no queremos almacenar información personal acer" +
	"ca tuyo, no hay cuentas o tarifas por este servicio. Pero si quieres que" +
	" el mismo continúe, dona al menos USD 5 por mes.\x0a\x09\x0a¿Quieres don" +
	"ar ahora?\x02Donar\x02%[1]s es un servicio de VPN fácil, rápido y seguro" +
	" de %[2]s. %[1]s no requiere una cuenta de usuario, no mantiene bitácora" +
	"s, o te rastrea de cualquier manera.\x0a\x09    \x0aEl costo de este ser" +
	"vicio está cubierto por completo por donaciones de usuarios como tú. Por" +
	" favor dona a %[3]s.\x0a\x09\x09\x0aAl usar esta aplicación, estás de ac" +
	"uerdo con los Términos del Servicio disponibles en %[4]s. Este servicio " +
	"se provee tal cual, sin ninguna garantía, y está apuntado a personas que" +
	" trabajan para hacer del mundo un mejor lugar.\x0a\x0a\x0aVersión de %[1" +
	"]v: %[5]s\x02Acerca de\x02Error de inicialización\x02No se pudo encontra" +
	"r un agente de autenticación polkit. Por favor corre uno e intenta de nu" +
	"evo.\x02Falta agente de autenticación\x02No se puede conectar a %[1]s: %" +
	"[2]v\x02Error iniciando VPN\x02Comprobando estado...\x02Activar\x02Desac" +
	"tivar\x02Ayuda...\x02Donar...\x02Acerca de...\x02Salir\x02Enrutar tráfic" +
	"o a través de:\x02Usar ruta de salida %[1]s %[2]v\x02%[1]s activada\x02%" +
	"[1]s desactivada\x02Cancelar\x02Conectando a %[1]s\x02Deteniendo %[1]s" +
	"\x02Reconectar\x02%[1]s bloqueando Internet"

var euIndex = []uint32{ // 27 elements
	0x00000000, 0x0000002f, 0x0000012c, 0x0000013b,
	0x0000036b, 0x00000376, 0x0000038b, 0x000003e6,
	0x00000406, 0x0000042a, 0x00000444, 0x0000045a,
	0x00000463, 0x0000046f, 0x0000047b, 0x0000048d,
	0x0000049b, 0x000004a1, 0x000004c3, 0x000004e0,
	0x000004f1, 0x00000505, 0x0000050a, 0x00000521,
	0x00000531, 0x0000053e, 0x00000558,
} // Size: 132 bytes

const euData string = "" + // Size: 1368 bytes
	"\x02Errore bat gertatu da VPNa habiaraztean: %[1]v\x02%[1]s zerbitzua ma" +
	"ntentzea garestia da. Zure datu pertsonalak gorde nahi ez ditugulako, ez" +
	" dago inolako konturik sortu beharrik edo tarifarik. Hala ere zerbitzua " +
	"jarraitzea nahi baduzu, 5$eko dohaintza egin hilabetero.\x0a\x09\x0aDoha" +
	"intza egin nahi duzu orain?\x02Dohaintza egin\x02%[1]s erraza, azkarra e" +
	"ta segurua den VPN zerbitzua da, %[2]s(e)k eskainia. %[1]s(e)k ez du era" +
	"biltzaile kontu baten beharra, ez ditu datu pribatuak gordetzen eta zait" +
	"u inolako jarraipenik egiten.\x0a\x09    \x0aZerbitzua zu bezalako erabi" +
	"ltzaileen dohaintzez mantentzen da. Dohaintza egin hemen, mesedez: %[3]s" +
	".\x0a\x09\x09\x0aAplikazio hau erabilita, %[4]s helbideko zerbitzu-baldi" +
	"ntzak onartzen dituzu. Zerbitzu hau eskuratu duzun bezala hornitzen da, " +
	"inolako bermerik gabe, eta mundu hau leku hobe bat bihurtzeko lan egiten" +
	" dutenentzat bideratuta dago.\x0a\x0a\x0a%[1]v bertsioa: %[5]s\x02Honi b" +
	"uruz\x02Errorea habiaraztean\x02Ezin da polkit autentifikazio agente bat" +
	" bilatu. Mesedez, exekutatu bat eta berria saiatu.\x02Autentifikazio age" +
	"ntea falta da\x02Ezin da %[1]s(e)ra konektatu: %[2]v\x02Errorea VPNa hab" +
	"iaraztean\x02Egiaztatzen egoera...\x02Aktibatu\x02Desaktibatu\x02Laguntz" +
	"a...\x02Dohaintza egin...\x02Honi buruz...\x02Irten\x02Bideratu trafikoa" +
	" honen bitartez:\x02Erabili %[1]s %[2]v atebidea\x02%[1]s aktibatuta\x02" +
	"%[1]s desaktibatuta\x02Utzi\x02%[1]s(e)ra konektatzen\x02%[1]s gelditzen" +
	"\x02Birkonektatu\x02%[1]s internet blokeatzen"

var fa_IRIndex = []uint32{ // 27 elements
	0x00000000, 0x0000003f, 0x00000209, 0x0000021e,
	0x000005b7, 0x000005cd, 0x000005ed, 0x00000677,
	0x000006a4, 0x000006e0, 0x00000704, 0x00000720,
	0x00000732, 0x00000746, 0x00000753, 0x00000768,
	0x0000077e, 0x00000787, 0x000007b4, 0x000007e6,
	0x000007f5, 0x00000806, 0x00000813, 0x00000829,
	0x00000843, 0x00000857, 0x00000880,
} // Size: 132 bytes

const fa_IRData string = "" + // Size: 2176 bytes
	"\x02خطایی در راه\u200cاندازی VPN روی داد: %[1]v\x02سرویس %[1]s برای اجرا" +
	" گران است. به این دلیل که ما نمی\u200cخواهیم اطلاعات شخصی شما را ذخیره ک" +
	"نیم، حساب کاربری یا صورت حساب برای این سرویس وجود ندارد. ولی اگر مایل ه" +
	"ستید که این سرویس ادامه داشته باشد، حداقل ماهی ۵ دلار به ما کمک کنید" +
	"\x0a\x09\x0aماید هستید که الان کمک کنید؟\x02حمایت از ما\x02نرم\u200cافزا" +
	"ر %[1]s یک سرویس VPN اسان، سریع و امن از %[2]s است. نرم\u200cافزار %[1]" +
	"s نیاز به حساب کاربری ندارد، لاگ فعالیت کاربر یا فعالیت\u200cهای شما را " +
	"ذخیره نمی\u200cکند\x0a\x09\x0aهزینه\u200cهای این سرویس به شکل کامل از ک" +
	"مک\u200cهای مالی کاربرانی مانند شما تأمین می\u200cشود. لطفاً از طریق آد" +
	"رس %[3]s به ما کمک مالی کنید.\x0a\x09\x09\x0aبا استفاده از این نرم" +
	"\u200cافزار، شما با شرایط خدمات که در آدرس %[4]s در دسترس است موافقت می" +
	"\u200cکنید. یان سرویس به شکلی که هست و بدون هیچگونه گارانتی ارائه می" +
	"\u200cگردد، و برای افرادی است که برای اینکه دنیا جای بهتری باشد تلاش می" +
	"\u200cکنند\x0a\x0a\x0a%[1]v نسخه: %[5]s\x02\u202b\u202bدرباره\u202c\x02خ" +
	"طا در راه اندازی\x02عامل تأیید هویت polkit در دسترس نیست. لطفاً یکی را " +
	"اجرا کنید و مجدد امتحان کنید.\x02عامل تأیید هویت پیدا نشد\x02امکان اتصا" +
	"ل به %[1]s وجود ندارد: %[2]v\x02خطا در راه اندازی VPN\x02چک کردن وضعیت." +
	"..\x02روشن کردن\x02خاموش کردن\x02راهنما\x02حمایت از ما\x02\u202b\u202bدر" +
	"باره\u202c\x02خروج\x02مسیریابی ترافیک از طریق:\x02از دروازه %[1]s %[2]v" +
	" استفاده کن\x02%[1]s روشن\x02%[1]s خاموش\x02انصراف\x02اتصال به %[1]s\x02" +
	"متوقف کردن %[1]s\x02اتصال مجدد\x02%[1]s مسدود کردن اینترنت"

var frIndex = []uint32{ // 27 elements
	0x00000000, 0x00000044, 0x00000198, 0x000001a5,
	0x000003ea, 0x000003f4, 0x0000040e, 0x00000470,
	0x0000049c, 0x000004c9, 0x000004e5, 0x00000503,
	0x0000050b, 0x00000517, 0x0000051f, 0x0000052f,
	0x0000053c, 0x00000544, 0x0000055f, 0x00000583,
	0x00000595, 0x000005ab, 0x000005b3, 0x000005c6,
	0x000005d6, 0x000005e5, 0x000005fb,
} // Size: 132 bytes

const frData string = "" + // Size: 1531 bytes
	"\x02Une erreur est survenue lors de l’\x0ainitialisation du RPV\u00a0: %" +
	"[1]v\x02L’exploitation du service %[1]s coûte cher. Dans la mesure où ne" +
	" nous voulons enregistrer aucun renseignement personnel à votre sujet, i" +
	"l n’y ni compte ni facturation pour ce service. Mais si vous souhaitez t" +
	"outefois que le service continue, faites un don d’au moins 5\u00a0$ mens" +
	"uellement\x0a\x09\x0aSouhaitez-vous faire un don maintenant\u2009?\x02Fa" +
	"ire un don\x02%[1]s est un service de RPV simple, rapide et sécurisé off" +
	"ert par %[2]s. %[1]s n’exige pas de compte utilisateur, ne conserve pas " +
	"de journaux, ni ne vous suit à la trace d’aucune façon.\x0a\x09    \x0aC" +
	"e service est entièrement financé par les dons d’utilisateurs comme vous" +
	". Veuillez faire un don sur %[3]s.\x0a\x09\x09\x0aEn utilisant cette app" +
	"lication, vous acceptez les conditions générales d’utilisation qui se tr" +
	"ouvent sur %[4]s. Ce service est fourni tel quel, sans aucune garantie e" +
	"t s’adresse aux personnes qui œuvrent à rendre le monde meilleur.\x0a" +
	"\x0a\x0a%[1]v version \u00a0: %[5]s\x02À propos\x02Erreur d’initialisati" +
	"on\x02Impossible de trouver un agent d’authentification polkit. Veuillez" +
	" en exécuter un et ressayer.\x02L’agent d’authentification est manquant" +
	"\x02Impossible de se connecter à %[1]s\u00a0: %[2]v\x02Erreur du démarra" +
	"ge du RPV\x02Vérification de l’état…\x02Activer\x02Désactiver\x02Aide…" +
	"\x02Faire un don…\x02À propos…\x02Quitter\x02Acheminer le trafic par" +
	"\u00a0:\x02Utiliser la passerelle %[1]s %[2]v\x0a\x02%[1]s est activé" +
	"\x02%[1]s est désactivé\x02Annuler\x02Connexion à %[1]s\x02Arrêt de %[1]" +
	"s\x02Se reconnecter\x02%[1]s bloque Internet"

var heIndex = []uint32{ // 27 elements
	0x00000000, 0x00000030, 0x00000174, 0x0000017d,
	0x00000403, 0x0000040e, 0x00000424, 0x00000486,
	0x000004a1, 0x000004ce, 0x000004ea, 0x000004ff,
	0x00000508, 0x0000050f, 0x0000051b, 0x00000527,
	0x00000535, 0x0000053a, 0x00000556, 0x00000576,
	0x00000585, 0x00000594, 0x0000059b, 0x000005b1,
	0x000005c5, 0x000005d9, 0x000005f7,
} // Size: 132 bytes

const heData string = "" + // Size: 1527 bytes
	"\x02שגיאה התרחשה בהתחלת VPN: %[1]v\x02השירות %[1]s הוא יקר לתפעול. מאחר " +
	"שאיננו רוצים לאחסן מידע אישי לגביך, אין חשבונות או חיוב עבור שירות זה. " +
	"אבל אם אתה רוצה שהשירות ימשיך, תרום לפחות $5 כל חודש.\x0a\x09\x0aהאם את" +
	"ה רוצה לתרום עכשיו?\x02תרום\x02%[1]s הוא שירות VPN קל, מהיר ומאובטח מאת" +
	" %[2]s. %[1]s אינו דורש חשבון משתמש, אינו שומר יומנים או עוקב אחריך בדרך" +
	" כלשהי.\x0a\x09    \x0aשירות זה משולם לגמרי ע\x22י תרומות ממשתמשים כמוך." +
	" אנא תרום בכתובת %[3]s.\x0a\x09\x09\x0aע\x22י שימוש ביישום זה, אתה מסכים" +
	" אל תנאיי השירות הזמינים בכתובת %[4]s. שירות זה מסופק כפי שהוא, ללא אחרי" +
	"ות כלשהי, והוא מיועד לאנשים שפועלים להפוך את העולם למקום טוב יותר.\x0a" +
	"\x0a\x0a%[1]v גרסה: %[5]s\x02אודות\x02שגיאת התחלה\x02לא היה ניתן למצוא ס" +
	"וכן אימות Polkit. אנא הרץ אחד ונסה שוב.\x02סוכן אימות חסר\x02לא ניתן לה" +
	"תחבר אל %[1]s: %[2]v\x02שגיאה בהתחלת VPN\x02בודק מעמד...\x02הפעל\x02כבה" +
	"\x02עזרה...\x02תרום...\x02אודות...\x02צא\x02נתב תעבורה דרך:\x02השתמש בשע" +
	"ר %[1]s %[2]v\x02%[1]s פועל\x02%[1]s כבוי\x02בטל\x02מתחבר אל %[1]s\x02ע" +
	"וצר את %[1]s\x02התחבר מחדש\x02%[1]s חוסם אינטרנט"

var huIndex = []uint32{ // 27 elements
	0x00000000, 0x00000032, 0x00000141, 0x0000014d,
	0x00000399, 0x000003a2, 0x000003b8, 0x00000414,
	0x00000437, 0x00000460, 0x0000047a, 0x00000494,
	0x000004a1, 0x000004ae, 0x000004b8, 0x000004c7,
	0x000004d3, 0x000004dd, 0x00000501, 0x00000525,
	0x00000537, 0x00000549, 0x00000551, 0x00000577,
	0x0000059a, 0x000005ac, 0x000005ca,
} // Size: 132 bytes

const huData string = "" + // Size: 1482 bytes
	"\x02Hiba történt a VPN inicializálásánál: %[1]v\x02A %[1]s szolgáltatás " +
	"futtatása drága. Mivel nem szeretnénk Önről adatot tárolni, azért nincse" +
	"n fiók és számlázás ehhez a szolgáltatáshoz. Ha szeretné, hogy a szolgál" +
	"tatás folytatodjék, támogasson legalább 5$-ral havonta.\x0a\x09\x0aSzere" +
	"tne támogatni most?\x02Támogatás\x02A %[1]s egy egyszerű, biztonságos VP" +
	"N szolgáltatás a(z) %[2]s szolgáltatótó. A  %[1]s nem igényel felhasznál" +
	"ói fiókot, logot őrizzen, vagy kövesse Önt bármiképp.\x0a\x09    \x0aEz" +
	" a szolgáltatás kizárólag a támogatásokból fizetett olyan felhasználók á" +
	"ltal, mint Ön. Kérjük támogasson a következő linken %[3]s.\x0a\x09\x09" +
	"\x0aAz alkalmazás használatával elfogadja a Felhasználási feltételeket, " +
	"amik itt elérhetők: %[4]s. Ez a szolgáltatás as-is biztosított, bármifél" +
	"e garancia nélkül, azok számára, akik a világot jobbá akarják tenni.\x0a" +
	"\x0a\x0a%[1]v verzió: %[5]s\x02Névjegy\x02Inicializációs hiba\x02Nem tal" +
	"álható polkit azonosító ügynök. Kérjük futtasson egyet és próbálja újra" +
	".\x02Hiányzó autentikációs ügynök\x02Sikertelen a csatlakozás - %[1]s: %" +
	"[2]v\x02VPN indítása sikertelen\x02Állapot ellenőrzése...\x02Bekapcsolás" +
	"\x02Kikapcsolás\x02Súgó...\x02Támogatás...\x02Névjegy...\x02Kilépés\x02F" +
	"orgalom routolás ezen keresztül:\x02A %[1]s %[2]v átjáró használata\x02%" +
	"[1]s bekapcsolva\x02%[1]s kikapcsolva\x02Mégsem\x02Kapcsolódás alkalmazá" +
	"shoz - %[1]s \x02Alkalmazás leállítása - %[1]s \x02Újracsatlakozás\x02%[" +
	"1]s blokkolja az internetet"

var itIndex = []uint32{ // 27 elements
	0x00000000, 0x00000042, 0x0000014c, 0x00000151,
	0x00000352, 0x0000035f, 0x0000037c, 0x000003e5,
	0x00000407, 0x0000042f, 0x0000044b, 0x00000464,
	0x0000046c, 0x00000473, 0x0000047c, 0x00000484,
	0x00000494, 0x00000499, 0x000004b9, 0x000004d4,
	0x000004e1, 0x000004ee, 0x000004f6, 0x0000050a,
	0x00000519, 0x00000524, 0x0000054e,
} // Size: 132 bytes

const itData string = "" + // Size: 1358 bytes
	"\x02Si è verificato un errore nell'inizializzazione della VPN: %[1]v\x02" +
	"Il servizio %[1]s è costoso da mantenere. Poichè non vogliamo immagazzin" +
	"are informazioni personali su di te non ci sono account ne tariffe per l" +
	"'utilizzo del servizio. Se vuoi puoi però aiutarci a mantenere il serviz" +
	"io in funzione donando dai $5 in su ogni mese.\x02Dona\x02%[1]s è un ser" +
	"vizio di VPN facile, veloce e sicuro di %[2]s. %[1]s non richiede un acc" +
	"ount utente, non mantiene i log e non ti traccia in nessuna maniera.\x0a" +
	"\x0aIl servizio è interamente mantenuto da donazioni di utenti come te. " +
	"Per favore dona qui: %[3]s.\x0a\x0aUtilizzando questa applicazione, appr" +
	"ovi i Termini di Servizio disponibili qui: %[4]s. Questo servizio è forn" +
	"ito così com'è, senza nessuna garanzia, ed è destinato alle persone che " +
	"lavorano per rendere il mondo un posto migliore.\x0a\x0a\x0a%[1]v versio" +
	"ne: %[5]s\x02Informazioni\x02Errore nell'inizializzazione\x02Non è stato" +
	" possibile trovare un agente di autenticazione polkit. Si prega di avvia" +
	"rne uno e riprovare.\x02Agente di autenticazione mancante\x02Impossibile" +
	" connettersi ad %[1]s: %[2]v\x02Errore nell'avvio della VPN\x02Controlla" +
	"ndo lo stato...\x02Accendi\x02Spegni\x02Aiuto...\x02Dona...\x02Informazi" +
	"oni...\x02Esci\x02Inoltra il traffico attraverso:\x02Usa il gateway %[1]" +
	"s %[2]v\x02%[1]s accesa\x02%[1]s spenta\x02Annulla\x02Connettendo a %[1]" +
	"s\x02Fermando %[1]s\x02Riconnetti\x02%[1]s sta bloccando l'accesso ad in" +
	"ternet"

var ltIndex = []uint32{ // 27 elements
	0x00000000, 0x00000027, 0x00000164, 0x0000016d,
	0x0000038b, 0x00000390, 0x000003a3, 0x0000040a,
	0x0000042f, 0x00000458, 0x00000470, 0x00000485,
	0x0000048e, 0x00000498, 0x000004a3, 0x000004af,
	0x000004b7, 0x000004bf, 0x000004df, 0x00000504,
	0x00000513, 0x00000523, 0x0000052e, 0x00000544,
	0x00000553, 0x00000569, 0x00000583,
} // Size: 132 bytes

const ltData string = "" + // Size: 1411 bytes
	"\x02Inicijuojant VPN, įvyko klaida: %[1]v\x02%[1]s paslaugą brangiai kai" +
	"nuoja išlaikyti. Kadangi nenorime laikyti jūsų asmeninės informacijos, t" +
	"odėl nėra jokių paskyrų ar apmokestinimo už šią paslaugą. Tačiau, jei no" +
	"rite, kad paslauga būtų teikiama ir toliau, paaukokite kiekvieną mėnesį " +
	"bent po $5 (JAV dolerius).\x0a\x09\x0aAr norite paaukoti dabar?\x02Paauk" +
	"oti\x02%[1]s yra lengva naudoti, greita ir saugi VPN paslauga iš %[2]s. " +
	"%[1]s nereikalauja naudotojo paskyros, nesaugo žurnalų ir jokiu kitu būd" +
	"u jūsų neseka.\x0a\x09    \x0aŠi paslauga yra apmokama tik iš, tokių pač" +
	"ių naudotojų kaip jūs, paaukojimų. Prašome paaukokite, adresu %[3]s.\x0a" +
	"\x09\x09\x0aNaudodami šią programą, sutinkate su Naudojimosi Sąlygomis, " +
	"kurias galite rasti adresu %[4]s. Ši paslauga yra teikiama esamu pavidal" +
	"u, be jokių garantijų ir yra skirta žmonėms, kurie dirba, kad padarytų p" +
	"asaulį geresnį.\x0a\x0a\x0a%[1]v versija: %[5]s\x02Apie\x02Inicijavimo k" +
	"laida\x02Nepavyko rasti politikos rinkinio tapatybės nustatymo agento. P" +
	"aleiskite jį ir bandykite dar kartą.\x02Trūksta tapatybės nustatymo agen" +
	"to\x02Nepavyksta prisijungti prie %[1]s: %[2]v\x02Klaida paleidžiant VPN" +
	"\x02Tikrinama būsena...\x02Įjungti\x02Išjungti\x02Pagalba...\x02Paaukoti" +
	"...\x02Apie...\x02Išeiti\x02Nukreipti duomenų srautą per:\x02Naudoti %[1" +
	"]s %[2]v tinklų sietuvą\x02%[1]s įjungta\x02%[1]s išjungta\x02Atsisakyti" +
	"\x02Jungiamasi prie %[1]s\x02Stabdoma %[1]s\x02Prisijungti iš naujo\x02%" +
	"[1]s blokuoja internetą"

var nlIndex = []uint32{ // 27 elements
	0x00000000, 0x0000004a, 0x00000156, 0x0000015e,
	0x00000375, 0x0000037a, 0x0000038c, 0x000003db,
	0x000003f8, 0x0000041c, 0x0000043e, 0x00000454,
	0x00000460, 0x0000046d, 0x00000475, 0x00000480,
	0x00000488, 0x00000490, 0x000004a4, 0x000004c0,
	0x000004ca, 0x000004d4, 0x000004de, 0x000004f2,
	0x00000508, 0x0000051a, 0x00000537,
} // Size: 132 bytes

const nlData string = "" + // Size: 1335 bytes
	"\x02Er heeft zich een fout voorgedaan bij het initialiseren van de VPN: " +
	"%[1]v\x02De %[1]s dienst is kostbaar om te onderhouden. Omdat we geen pe" +
	"rsoonlijke informatie over u willen bijhouden, zijn er geen accounts of " +
	"betalingen voor deze dienst. Om deze dienst in leven te houden, overweeg" +
	" ten minste €5 per maand te schenken.\x0a\x09\x0aWilt u nu doneren?\x02D" +
	"oneren\x02%[1]s is een gemakkelijke, snelle en veilige VPN-dienst van %[" +
	"2]s. %[1]s vereist geen gebruikersaccount, houdt geen logboek bij en vol" +
	"gt u niet op wat voor manier dan ook.\x0a\x09    \x0aDeze dienst wordt v" +
	"olledig gefinancierd door donaties van gebruikers zoals u. Gelieve bij t" +
	"e dragen op %[3]s.\x0a\x09\x09\x0aDoor deze applicatie te gebruiken, gaa" +
	"t u akkoord met onze gebruikersvoorwaarden die beschikbaar zijn op %[4]s" +
	". Deze dienst wordt geleverd zonder enige garantie en is bedoeld voor me" +
	"nsen die werken aan een betere wereld. \x0a\x0a\x0a%[1]v versie: %[5]s" +
	"\x02Over\x02Initialisatiefout\x02Kan geen polkit authenticatieagent vind" +
	"en. Voer er een uit en probeer opnieuw.\x02Authenticatieagent ontbreekt" +
	"\x02Kan niet verbinden met %[1]s: %[2]v\x02Fout bij het opstarten van de" +
	" VPN\x02Status controleren...\x02Inschakelen\x02Uitschakelen\x02Hulp..." +
	"\x02Doneren...\x02Over...\x02Stoppen\x02Route verkeer door:\x02Gebruik %" +
	"[1]s %[2]v gateway\x02%[1]s aan\x02%[1]s uit\x02Annuleren\x02Verbinden m" +
	"et %[1]s\x02%[1]s aan het stoppen\x02Opnieuw verbinden\x02%[1]s blokkeer" +
	"t het internet"

var plIndex = []uint32{ // 27 elements
	0x00000000, 0x00000031, 0x00000143, 0x0000014d,
	0x00000362, 0x00000371, 0x00000384, 0x000003d7,
	0x000003f4, 0x0000041a, 0x00000439, 0x0000044d,
	0x00000455, 0x0000045e, 0x00000467, 0x00000473,
	0x00000482, 0x0000048a, 0x000004aa, 0x000004c2,
	0x000004d3, 0x000004e5, 0x000004ec, 0x000004ff,
	0x00000513, 0x00000525, 0x0000053c,
} // Size: 132 bytes

const plData string = "" + // Size: 1340 bytes
	"\x02Powstał błąd podczas inicjowania VPN'a: %[1]v\x02Utrzymywanie %[1]s " +
	"jest kosztowne. Ponieważ nie chcemy przechowywać danych osobowych o Tobi" +
	"e, nie ma kont ani rozliczeń za tę usługę. Ale jeśli chcesz, aby usługa " +
	"była kontynuowana, przekazuj co najmniej 5 USD miesięcznie.\x0aCzy chces" +
	"z teraz przekazać darowiznę?\x0a\x02Darowizna\x02%[1]s to łatwy, szybki " +
	"i bezpieczny VPN od %[2]s. %[1]s nie wymaga konta użytkownika, nie przec" +
	"howuje logów, czy śledzi Cię w jakikolwiek sposób.\x0a\x09\x0aTa usługa " +
	"jest opłacana w całości przez darowizny od takich użytkowników jak Ty. P" +
	"rzekaż darowiznę na %[3]s.\x0a\x09\x09\x0aUżywając tej aplikacji zgadzas" +
	"z się na Zasady Użytkowania dostępne na %[4]s. Usługa jest dostępna taka" +
	"-jaka-jest bez żadnej gwarancji i jest zamierzona dla ludzi, którzy prac" +
	"ują nad tym, aby świat stał się lepszym miejscem.\x0a\x0a\x0a%[1]v wersj" +
	"a: %[5]s\x02O programie...\x02Błąd inicjowania\x02Nie znaleziono agenta " +
	"autentykacji polkit. Proszę uruchom go i spróbuj ponownie.\x02Brakujący " +
	"agent autoryzacji\x02Nie można połączyć z %[1]s: %[2]v\x02Błąd przy uruc" +
	"hamianiu VPN'a\x02Sprawdzanie statusu\x02Włącz\x02Wyłącz\x02Pomoc...\x02" +
	"Wesprzyj...\x02O programie...\x02Zamknij\x02Przekieruj ruch sieciowy prz" +
	"ez:\x02Użyj bramy %[2]v %[1]s\x02%[1]s włączony\x02%[1]s wyłączony\x02An" +
	"uluj\x02Łączenie z %[1]s\x02Zatrzymywanie %[1]s\x02Połącz ponownie\x02%[" +
	"1]s blokuje internet"

var pt_BRIndex = []uint32{ // 27 elements
	0x00000000, 0x00000032, 0x0000016b, 0x0000017e,
	0x000003ac, 0x000003b2, 0x000003ca, 0x0000043b,
	0x00000466, 0x00000490, 0x000004a6, 0x000004bc,
	0x000004c2, 0x000004cb, 0x000004d4, 0x000004ea,
	0x000004f3, 0x000004f8, 0x0000050f, 0x0000052d,
	0x00000540, 0x00000556, 0x0000055f, 0x00000572,
	0x00000580, 0x0000058b, 0x000005ad,
} // Size: 132 bytes

const pt_BRData string = "" + // Size: 1453 bytes
	"\x02Um erro ocorreu na inicialização da VPN: %[1]v \x02O serviço %[1]s t" +
	"em um custo para ser mantido. Como não queremos coletar as suas informaç" +
	"ões pessoais, não temos contas de usuário e não cobramos por este servi" +
	"ço. Mas se você quiser que este serviço continue, faça uma doação de ao" +
	" menos $5 dólares por mês.\x0a\x09\x0aVocê quer fazer uma doação agora? " +
	"\x02Fazer uma doação\x02 %[1]s é um serviço de VPN fácil, rápido e segur" +
	"o mantido por %[2]s. %[1]s não precisa de uma conta de usuário, não mant" +
	"ém logs, e não te rastreia de forma alguma. \x0a\x09\x0aO serviço é fin" +
	"anciado inteiramente através de doações de pessoas como você. Por favor " +
	"faça uma doação acessando %[3]s\x0a\x09\x09\x0aAo usar este aplicativo, " +
	"você concorda com os Termos de Serviço disponíveis em %[4]s. Este serviç" +
	"o é provido \x22no estado\x22, sem nenhuma garantia, e é direcionado a p" +
	"essoas que trabalham para tornar o mundo um lugar melhor.\x0a\x0a\x0a%[1" +
	"]v versão: %[5]s \x02Sobre\x02Erro na inicialização\x02Não foi possível " +
	"encontrar um agente de autenticação polkit. Por favor, execute um agente" +
	" e tente novamente.\x02Um agente de autenticação está faltando\x02Não é " +
	"possível conectar a %[1]s: %[2]v\x02Erro ao iniciar a VPN\x02Verificando" +
	" estado...\x02Ligar\x02Desligar\x02Ajuda...\x02Fazer uma doação...\x02So" +
	"bre...\x02Sair\x02Rotear o tráfego por:\x02Usar o gateway %[2]v de %[1]s" +
	"\x02%[1]s está ligada\x02%[1]s está desligada\x02Cancelar\x02Conectando " +
	"a %[1]s\x02Parando %[1]s\x02Reconectar\x02%[1]s está bloqueando a Intern" +
	"et"

var pt_PTIndex = []uint32{ // 27 elements
	0x00000000, 0x0000002c, 0x0000012a, 0x0000012f,
	0x000002fe, 0x00000304, 0x0000031c, 0x00000368,
	0x0000038a, 0x000003b1, 0x000003c7, 0x000003df,
	0x000003e5, 0x000003ee, 0x000003f7, 0x000003ff,
	0x00000408, 0x0000040d, 0x00000426, 0x0000043e,
	0x0000044b, 0x0000045b, 0x00000464, 0x00000474,
	0x00000482, 0x0000048a, 0x000004ac,
} // Size: 132 bytes

const pt_PTData string = "" + // Size: 1196 bytes
	"\x02Ocorreu um erro ao inicializar a VPN: %[1]v\x02The %[1]s service is " +
	"expensive to run. Because we don't want to store personal information ab" +
	"out you, there are no accounts or billing for this service. But if you w" +
	"ant the service to continue, donate at least $5 each month.\x0a\x09\x0aD" +
	"o you want to donate now?\x02Doar\x02%[1]s is an easy, fast, and secure " +
	"VPN service from %[2]s. %[1]s does not require a user account, keep logs" +
	", or track you in any way.\x0a\x09    \x0aThis service is paid for entir" +
	"ely by donations from users like you. Please donate at %[3]s.\x0a\x09" +
	"\x09\x0aBy using this application, you agree to the Terms of Service ava" +
	"ilable at %[4]s. This service is provided as-is, without any warranty, a" +
	"nd is intended for people who work to make the world a better place.\x0a" +
	"\x0a\x0a%[1]v version: %[5]s\x02Sobre\x02Erro de inicialização\x02Could " +
	"not find a polkit authentication agent. Please run one and try again." +
	"\x02Agente de autenticação em falta\x02Não é possível ligar a %[1]s: %[2" +
	"]v\x02Erro ao iniciar a VPN\x02A verificar o estado...\x02Ligar\x02Desli" +
	"gar\x02Ajuda...\x02Doar...\x02Sobre...\x02Sair\x02Encaminhar tráfego via" +
	":\x02Use %[1]s %[2]v gateway\x02%[1]s ligada\x02%[1]s desligada\x02Cance" +
	"lar\x02A ligar a %[1]s\x02A parar %[1]s\x02Religar\x02%[1]s está a bloqu" +
	"ear a Internet"

var roIndex = []uint32{ // 27 elements
	0x00000000, 0x00000030, 0x00000147, 0x00000150,
	0x00000393, 0x0000039a, 0x000003b2, 0x00000408,
	0x0000042b, 0x0000044f, 0x00000466, 0x0000047a,
	0x00000485, 0x00000490, 0x0000049a, 0x000004a6,
	0x000004b0, 0x000004bb, 0x000004d2, 0x000004f4,
	0x00000505, 0x00000516, 0x0000051e, 0x00000531,
	0x0000053e, 0x0000054a, 0x0000056f,
} // Size: 132 bytes

const roData string = "" + // Size: 1391 bytes
	"\x02A apărut o eroare la inițializarea VPN: %[1]v\x02Serviciul %[1]s est" +
	"e scump pentru a rula. Deoarece nu dorim să stocăm informații personale " +
	"despre dvs., nu există conturi sau facturare pentru acest serviciu. Dar " +
	"dacă doriți ca serviciul să continue, donați cel puțin 5 USD în fiecare " +
	"lună.\x0a\x09\x0aVreți să donați acum?\x02Donație\x02%[1]s este un servi" +
	"ciu VPN ușor, rapid și sigur de la %[2]s. %[1]s nu necesită un cont de u" +
	"tilizator, nu păstrează jurnalele și nu vă urmărește în niciun fel.\x0a" +
	"\x09    \x0aAcest serviciu este plătit în întregime prin donații de la u" +
	"tilizatori cum sunteți dvs. Vă rugăm să donați la %[3]s.\x0a\x09\x09\x0a" +
	"Prin utilizarea acestei aplicații, sunteți de acord cu Termenii și condi" +
	"țiile disponibile la %[4]s. Acest serviciu este oferit așa cum este, fă" +
	"ră nicio garanție și este destinat persoanelor care lucrează pentru a fa" +
	"ce lumea un loc mai bun.\x0a\x0a\x0a%[1]v versiunea: %[5]s\x02Despre\x02" +
	"Eroare de inițializare\x02Nu am găsit un agent de autentificare polkit. " +
	"Porniți unul și încercați din nou.\x02Lipsește agentul de autentificare" +
	"\x02Nu se poate conecta la %[1]s: %[2]v\x02Eroare la pornirea VPN\x02Ver" +
	"ificare stare...\x02Deschidere\x02Închidere\x02Ajutor...\x02Donație..." +
	"\x02Despre...\x02Închidere\x02Traficul rutelor prin:\x02Utilizați gatewa" +
	"y-ul %[1]s %[2]v\x02Am deschis %[1]s\x02Am închis %[1]s\x02Anulare\x02Co" +
	"nectare la %[1]s\x02Oprire %[1]s\x02Reconectare\x02%[1]s blochează acces" +
	"ul la internet"

var ruIndex = []uint32{ // 27 elements
	0x00000000, 0x0000004d, 0x00000250, 0x0000027a,
	0x0000063b, 0x00000653, 0x0000067b, 0x0000072b,
	0x0000076a, 0x000007a7, 0x000007c7, 0x000007ea,
	0x000007fb, 0x0000080e, 0x0000081e, 0x0000084b,
	0x00000866, 0x00000871, 0x0000089d, 0x000008cb,
	0x000008d9, 0x000008e9, 0x000008fa, 0x0000091a,
	0x00000933, 0x00000950, 0x0000097e,
} // Size: 132 bytes

const ruData string = "" + // Size: 2430 bytes
	"\x02Произошла ошибка при инициализации VPN: %[1]v\x02Служба %[1]s платна" +
	"я. В связи с тем, что мы не хотим сохранять персональную информацию о В" +
	"ас, здесь нет регистрации или выставления счёта по этой службе. Но, есл" +
	"и Вам хочется сохранить работу этой службы, жертвуйте по крайней мере 5" +
	"$ каждый месяц. Вы хотите пожертвовать в данный момент?\x02Сделать пожер" +
	"твование\x02%[1]s является простым, быстрым и безопасным VPN сервисом о" +
	"т %[2]s. %[1]s не требует учётной записи пользователя, сохраняет подклю" +
	"чения или записывает Ваши переходы в любом случае.\x0a\x0aЭтот сервис п" +
	"олностью оплачивается через пожертвования такими как Вы пользователями." +
	" Пожалуйста пожертвуйте в %[3]s.\x0a\x0aПри использовании этого приложен" +
	"ия Вы соглашаетесь с условиями использования доступными на %[4]s. Эта с" +
	"лужба предоставляется такой кака она есть, без всяких гарантий и предна" +
	"значена  для людей делающих мир лучшим местом.\x0a\x0a\x0a%[1]v версия:" +
	" %[5]s\x02О приложении\x02Ошибка инициализации\x02Не удалось найти агент" +
	" проверки подлинности polkit. Пожалуйста, запустите один и попробуйте сн" +
	"ова.\x02Отсутствует агент аутентификации\x02Не удается подключиться к %" +
	"[1]s: %[2]v\x02Ошибка запуска VPN\x02Проверка статуса...\x02Включить\x02" +
	"Выключить\x02Помощь...\x02Сделать пожертвование...\x02О приложении..." +
	"\x02Выход\x02Направить трафик через:\x02Используется шлюз %[1]s %[2]v" +
	"\x02%[1]s вкл.\x02%[1]s выкл.\x02Отменить\x02Подключение к %[1]s\x02Оста" +
	"новка %[1]s\x02Переподключить\x02%[1]s блокировка интернета"

var skIndex = []uint32{ // 27 elements
	0x00000000, 0x00000027, 0x00000171, 0x0000017b,
	0x0000039b, 0x000003a6, 0x000003bf, 0x0000041b,
	0x00000431, 0x00000467, 0x0000047f, 0x00000491,
	0x0000049a, 0x000004a3, 0x000004b0, 0x000004bd,
	0x000004cb, 0x000004d5, 0x000004eb, 0x00000509,
	0x00000526, 0x00000543, 0x0000054c, 0x0000056e,
	0x0000058a, 0x0000059a, 0x000005bc,
} // Size: 132 bytes

const skData string = "" + // Size: 1468 bytes
	"\x02Pri spustení VPN nastala chyba: %[1]v\x02Služby aplikácie %[1]s sú n" +
	"ákladné na správu. Pretože o vás nechceme zbierať osobné informácie, v " +
	"tejto službe neexistujú žiadne účty ani poplatky. Ale ak chcete aby naša" +
	" služba mohla fungovať aj v budúcnosti, prosíme vás, aby ste prispievali" +
	" aspoň sumou 5 $ mesačne.\x0a\x0aChceli by ste prispieť hneď teraz?\x02P" +
	"rispieť\x02Aplikácia %[1]s predstavuje jednoduché, rýchle a bezpečné VPN" +
	" od poskytovateľa %[2]s. %[1]s nevyžaduje používateľský účet a nijakým s" +
	"pôsobom vás nesleduje.\x0a\x0aTúto službu financujú príspevky od používa" +
	"teľov, ako ste vy. Prosím, prispejte na %[3]s.\x0a\x0aPoužívaním tejto a" +
	"plikácie vyjadrujete súhlas s podmienkami používania služby dostupnými n" +
	"a %[4]s. Táto služba je poskytovaná v stave ako je, bez akejkoľvek záruk" +
	"y a je určená pre ľudí, ktorý chcú zo sveta urobiť lepšie miesto.\x0a" +
	"\x0a\x0a%[1]v, verzia: %[5]s\x02O programe\x02Chyba pri inicializácii" +
	"\x02Nebolo možné nájsť overovacieho agenta polkit. Prosím, spustite ho a" +
	" skúste to znova.\x02Chýba agent overenia\x02Nebolo možné pripojiť sa k " +
	"aplikácii %[1]s: %[2]v\x02Chyba pri spustení VPN\x02Kontrola stavu..." +
	"\x02Zapnúť\x02Vypnúť\x02Pomocník...\x02Prispieť...\x02O programe...\x02U" +
	"končiť\x02Smerovať prenos cez:\x02Použiť prístup %[1]s %[2]v\x02Aplikáci" +
	"a %[1]s je zapnutá\x02Aplikácia %[1]s je vypnutá\x02Zrušiť\x02Pripájanie" +
	" sa k aplikácii %[1]s\x02Zastavujem aplikáciu %[1]s\x02Znova pripojiť" +
	"\x02Aplikácia %[1]s blokuje internet"

var svIndex = []uint32{ // 27 elements
	0x00000000, 0x0000002d, 0x00000146, 0x0000014d,
	0x0000036d, 0x00000370, 0x00000383, 0x000003d9,
	0x000003f5, 0x00000418, 0x0000042d, 0x00000444,
	0x0000044b, 0x00000455, 0x0000045f, 0x00000469,
	0x0000046f, 0x00000477, 0x0000048c, 0x000004a8,
	0x000004b6, 0x000004c4, 0x000004cb, 0x000004df,
	0x000004ed, 0x000004f9, 0x00000512,
} // Size: 132 bytes

const svData string = "" + // Size: 1298 bytes
	"\x02Ett fel uppstod vid initiering av VPN: %[1]v\x02%[1]s-tjänsten är dy" +
	"r at driva. Då vi inte vill spara någon av din personliga information, s" +
	"å finns det inga konton eller fakturatjänster för den här tjänsten. Men" +
	" om du vill att tjänsten ska fortsätta fungera så donera minst 5 dollar " +
	"varje månad\x0a\x09\x0aVill du donera nu?\x02Donera\x02%[1]s är en enkel" +
	", snabb och säker VPN-tjänst från %[2]s. %[1]s kräver inte ett användark" +
	"onto, behålla loggar, eller spåra dig på något sätt.\x0a\x09    \x0aDenn" +
	"a tjänst betalas helt genom donationer från användare som du. Vänligen d" +
	"onera på %[3]s.\x0a\x09\x09\x0aGenom att använda den här applikationen g" +
	"odkänner du användarvillkoren som finns tillgängliga på %[4]s. Denna tjä" +
	"nst tillhandahålls som den är, utan någon garanti, och är avsedd för per" +
	"soner som arbetar för att göra världen till en bättre plats.\x0a\x0a\x0a" +
	"%[1]v version: %[5]s\x02Om\x02Fel vid initiering\x02Kunde inte hitta pol" +
	"kit authentiseringsagent. Vänligen starta en och försök igen. \x02Saknar" +
	" authentiseringsagent\x02Kan inte ansluta till %[1]s: %[2]v\x02Fel vid s" +
	"tart av VPN\x02Kontrollerar status...\x02Starta\x02Stäng av\x02Hjälp..." +
	"\x02Donera...\x02Om...\x02Avsluta\x02Slussa trafik genom:\x02Använd %[1]" +
	"s %[2]v gateway\x02%[1]s startad\x02%[1]s stoppad\x02Avbryt\x02Ansluter " +
	"till %[1]s\x02Stoppar %[1]s\x02Återanslut\x02%[1]s blockerar internet"

var trIndex = []uint32{ // 27 elements
	0x00000000, 0x0000002d, 0x0000014a, 0x00000157,
	0x00000393, 0x0000039d, 0x000003af, 0x0000040d,
	0x00000433, 0x0000045d, 0x00000473, 0x00000485,
	0x00000489, 0x0000048f, 0x0000049a, 0x000004aa,
	0x000004b7, 0x000004c1, 0x000004e8, 0x00000505,
	0x00000512, 0x00000520, 0x00000527, 0x00000548,
	0x0000055b, 0x0000056b, 0x00000586,
} // Size: 132 bytes

const trData string = "" + // Size: 1414 bytes
	"\x02VPN başlatılırken bir hata oluştu: %[1]v\x02%[1]s hizmetini çalıştır" +
	"mak pahalıdır. Sizin hakkınızda kişisel bilgi saklamak istemediğimiz içi" +
	"n, bu hizmete ilişkin hesaplar veya fatura yok. Ancak hizmetin sürmesini" +
	" istiyorsanız, her ay en azından 5$ bağış yapmalısınız.\x0a\x09\x0aŞimdi" +
	" bağış yapmak ister misiniz?\x02Bağış Yap\x02%[1]s, %[2]s tarafından sağ" +
	"lanan kolay, hızlı ve güvenli bir VPN hizmetidir. %[1]s kullanıcı hesabı" +
	" gerektirmez, kayıt tutmaz veya sizi hiç bir şekilde izlemez. \x0a\x09" +
	"\x0aBu hizmetin ücreti sizin gibi kullanıcıların bağışlarıyla ödeniyor. " +
	"Lütfen %[3]s bağlantısıyla bağış yapın.\x0a\x09\x09\x0aBu uygulamayı kul" +
	"lanarak, %[4]s adresindeki Hizmet Kullanım Şartlarını kabul etmiş olursu" +
	"nuz. Bu hizmet olduğu gibi, herhangi bir garanti olmadan sunulmaktadır v" +
	"e dünyayı daha iyi bir yer kılmak için çalışan insanlara yöneliktir.\x0a" +
	"\x0a\x0a%[1]v sürüm: %[5]s\x02Hakkında\x02Başlatma hatası\x02Bir polkit " +
	"kimlik doğrulama vekili bulunamıyor. Bir tane çalıştırın ve tekrar deney" +
	"in.\x02Kimlik doğrulama vekili bulunamıyor\x02%[1]s uygulamasına bağlana" +
	"mıyor: %[2]v\x02VPN başlatma hatası\x02Durum denetimi...\x02Aç\x02Kapat" +
	"\x02Yardım...\x02Bağış yap...\x02Hakkında...\x02Çıkış\x02Trafiği şunun ü" +
	"zerinden yönlendir:\x02%[1]s %[2]v geçidini kullan\x02%[1]s açık\x02%[1]" +
	"s kapalı\x02İptal\x02%[1]s uygulamasına bağlanıyor\x02%[1]s durduruluyor" +
	"\x02Yeniden bağlan\x02%[1]s interneti engelliyor"

var ugIndex = []uint32{ // 27 elements
	0x00000000, 0x00000058, 0x00000266, 0x00000273,
	0x00000652, 0x00000661, 0x00000693, 0x00000706,
	0x00000744, 0x00000770, 0x0000079a, 0x000007c8,
	0x000007db, 0x000007ee, 0x000007ff, 0x00000810,
	0x00000823, 0x0000082e, 0x0000085b, 0x00000892,
	0x000008a3, 0x000008b4, 0x000008ca, 0x000008fc,
	0x0000091d, 0x00000933, 0x0000095f,
} // Size: 132 bytes

const ugData string = "" + // Size: 2399 bytes
	"\x02دەسلەپكىلەشتۈرۈشتە بىر خاتالىق يۈز بەردى VPN: %[1]v\x02بۇ  %[1]s خىز" +
	"مىتىنى ساقلىماق ئاسانغا توختىمىدى. چۈنكى بىز سىزنىڭ شەخسىيئۇچۇرلىرىنى س" +
	"اقلايلى دىمىدۇق، بۇ مۇلازىمەت ھىچقانداق ھېسابات ياكى پۇل تۆلەش ئۇچۇرلىر" +
	"ىنى ساقلىمايدۇ. ئەمما، بۇ مۇلازىمەتنىڭ داۋام قىلىشى ئۈچۈ، ئايدا پەقەتلا" +
	" 5 دوللار ئىئانە قىلسىڭىزلا بولىدۇ.\x0a\x09\x0aھازىر ئىئانە قىلامسىز ؟" +
	"\x02ئىئانە\x02%[1]s بولسا  %[2]s تەرىپىدىن تەممىنلەنگەن قولايلىق، تېز ۋە" +
	" بىخەتەر VPNمۇلازىمېتى.  %[1]s\u00a0سىزدىن ھېساپ تەلەپ قلمايدۇ، خاتىرىڭى" +
	"زنى ساقلىمايدۇ ياكى ھەرقانداق ئۇسۇلدا ئىزىڭىزغا چۈشمەيدۇ.\x0a\x09\x0aبۇ" +
	" مۇلازىمەت پۈتۈنلەي سىزگە ئوخشاش ئىشلەتكۈچىلەرنىڭ ئىئانىسىگە تايىنىدۇ. ب" +
	"ۇ يەردىن ئىئانە قىلغايسىز  %[3]s.\x0aبۇنى ئىشلەتكىنىڭىز بۇ يەردىن  %[4]" +
	"s كۆرگىلى بولىدىغان مۇلازىمەت كېلىشىمىمىزگە قوشۇلغىنىڭىزنى بىلدۈرىدۇ. بۇ" +
	" مۇلازىمەت دۇنيانى تېخىمۇ گۈزەل بىر جايغا ئايلاندۈرۈشنى مەقسەت قىلغان كى" +
	"شىلەر تەرىپىدن ئۆز پېتى، ھەرقانداق كاپالەتسىز تەمىنلەنگەن.\x0a\x0a\x0a%" +
	"[1]v نىڭ نەشرى: %[5]s\x02ھەققىدە\x02دەسلەپكىلەشتۈرۈشتە خاتالق\x02پولكىت " +
	"ئاگېنتىنى تاپالمىدىم، بىرسىنى ئجرا قىلىپ تەكرار سىناڭ.\x02كىملىك توغرۇل" +
	"اش ئاگېنتى يوقالغان\x02%[1]s: %[2]v غا باغلىنالمىدى.\x02VPNى قوشغىتىشتا" +
	" خاتالىق\x02ھالەت تەكشۈرىلىۋاتىدۇ ...\x02ئېتىۋېتىش\x02ئېچىۋېتىش\x02ياردە" +
	"م ...\x02ئىئانە ...\x02ھەققىدە ...\x02چىقىش\x02ئۆتكەن ئېقىمنى يېتەكلەش" +
	"\x02ئىشلىتىش %[1]s %[2]v تور قاپقىغىنى\x02تاقاش %[1]s\x02ئېچىش %[1]s\x02" +
	"بىكار قىلىش\x02پروگراممىغا ئۇلانماقتا %[1]s\x02%[1]s توختىتىۋاتىدۇ\x02ق" +
	"ايتا ئۇلاش\x02ئىنتېرنېتىنى چەكلەش %[1]s"

var zhIndex = []uint32{ // 27 elements
	0x00000000, 0x00000026, 0x00000124, 0x0000012b,
	0x000002fa, 0x00000301, 0x00000311, 0x0000035d,
	0x0000037a, 0x00000398, 0x000003aa, 0x000003ba,
	0x000003c1, 0x000003c8, 0x000003d2, 0x000003dc,
	0x000003e6, 0x000003ed, 0x00000403, 0x0000041d,
	0x0000042a, 0x00000437, 0x0000043e, 0x00000454,
	0x00000467, 0x00000474, 0x0000048c,
} // Size: 132 bytes

const zhData string = "" + // Size: 1164 bytes
	"\x02初始化 VPN 时发生错误：%[1]v\x02The %[1]s service is expensive to run. Becaus" +
	"e we don't want to store personal information about you, there are no ac" +
	"counts or billing for this service. But if you want the service to conti" +
	"nue, donate at least $5 each month.\x0a\x09\x0aDo you want to donate now" +
	"?\x02捐赠\x02%[1]s is an easy, fast, and secure VPN service from %[2]s. %[" +
	"1]s does not require a user account, keep logs, or track you in any way." +
	"\x0a\x09    \x0aThis service is paid for entirely by donations from user" +
	"s like you. Please donate at %[3]s.\x0a\x09\x09\x0aBy using this applica" +
	"tion, you agree to the Terms of Service available at %[4]s. This service" +
	" is provided as-is, without any warranty, and is intended for people who" +
	" work to make the world a better place.\x0a\x0a\x0a%[1]v version: %[5]s" +
	"\x02关于\x02初始化失败\x02Could not find a polkit authentication agent. Please " +
	"run one and try again.\x02Missing authentication agent\x02无法连接到 %[1]s：%[" +
	"2]v\x02启动 VPN 失败\x02检查状态...\x02开启\x02关闭\x02帮助...\x02捐赠...\x02关于...\x02退出" +
	"\x02将流量路由到：\x02使用 %[1]s %[2]v 网关\x02%[1]s 开启\x02%[1]s 关闭\x02取消\x02正在连接到 " +
	"%[1]s\x02正在停止 %[1]s\x02重新连接\x02%[1]s blocking internet"

var zh_TWIndex = []uint32{ // 27 elements
	0x00000000, 0x00000026, 0x0000011a, 0x00000121,
	0x000002f2, 0x000002f9, 0x00000309, 0x00000357,
	0x00000370, 0x0000038e, 0x000003a9, 0x000003bf,
	0x000003c6, 0x000003cd, 0x000003d7, 0x000003e1,
	0x000003eb, 0x000003f2, 0x0000040e, 0x00000428,
	0x00000435, 0x00000442, 0x00000449, 0x0000045f,
	0x00000472, 0x0000047f, 0x0000049e,
} // Size: 132 bytes

const zh_TWData string = "" + // Size: 1182 bytes
	"\x02初始化 VPN 時發生錯誤：%[1]v\x02%[1]s 服務的運作成本高昂。因為我們不希望儲存您的個人資料，本服務不要求任何帳戶或付款" +
	"資訊。但如果您希望本服務能繼續運作，請每個月至少捐獻 5 元。\x0a\x09\x0a您想要現在就捐獻嗎？\x02捐獻\x02由 %[2]s" +
	" 提供的 %[1]s，是一項簡易、快速且安全的 VPN 服務。%[1]s 不需要使用者帳戶、不保存紀錄，也不會用任何方式追蹤您。\x0a\x09" +
	"    \x0a本服務的資金完全來自像您一樣的使用者捐獻。請在 %[3]s 捐獻。\x0a\x09\x09\x0a使用本程式，代表您同意 %[4" +
	"]s 上的服務條款。本服務是以現狀提供，無任何擔保，宗旨是為那些努力讓世界變得更美好的人們提供服務。\x0a\x0a\x0a%[1]v 版本: " +
	"%[5]s\x02關於\x02初始化錯誤\x02找不到 Polkit 驗證代理程式。請於執行該程式後再試一次。\x02缺少驗證代理程式\x02無" +
	"法連線到 %[1]s：%[2]v\x02啟動 VPN 時發生錯誤\x02正在檢查狀態...\x02開啟\x02關閉\x02說明...\x02" +
	"捐獻...\x02關於...\x02退出\x02流量將會通過路由：\x02使用 %[1]s %[2]v 閘道\x02%[1]s 開啟\x02" +
	"%[1]s 關閉\x02取消\x02正在連線到 %[1]s\x02正在停止 %[1]s\x02重新連線\x02%[1]s 正在封鎖網際網路"

	// Total table size 46586 bytes (45KiB); checksum: 6D4C7E6A
